<form method="POST" action="/files/upload" enctype="multipart/form-data">
  <input type="hidden" name="challengeId" value="{{challengeId}}" />
  <input type="hidden" name="levelId" value="{{levelId}}" />
  <input type="hidden" name="saveto" value="levelBadge" />
  <div class="file has-name is-boxed mb-3">
    <label class="file-label">
      <input class="file-input" type="file" name="file" />
      <span class="file-cta">
        <span class="file-icon">
          <ion-icon name="cloud-upload-outline"></ion-icon>
        </span>
        <span class="file-label">
          Choose a file…
        </span>
      </span>
    </label>
  </div>
  <div class="field">
    <button class="button is-link">Submit</button>
  </div>
</form>